--- /home/hybrid/csircd-1.14.dist/docs/example.conf	Mon Mar 17 03:53:23 2003
+++ example.conf	Thu Sep 25 17:08:42 2003
@@ -73,10 +73,12 @@
 	// flags to see when clients connect/disconnect
 	clientconnect yes;
 
-	// newklines_file - filename for klines set today
-	newklines_file klines.today;
-	// newglines_file - filename for glines set today
-	newglines_file glines.today;
+	// newklines_file - filename for klines set from the /quote KLINE
+	// command on IRC.
+	newklines_file klines.conf;
+	// newglines_file - filename for glines set from the /quote GLINE
+	// command on IRC.
+	newglines_file glines.conf;
 
 	// motd_file - filename for the message of the day
 	motd_file ircd.motd;
@@ -384,6 +386,15 @@
 	unkline_for_mask *@*.getlost.com;
 };
 
+# In order for operators on the local server to KLINE or UNKLINE, there
+# must be an ACL added for the local server.
+allow {
+	kline_from_server irc.comstud.com;
+};
+
+allow {
+	unkline_from_server irc.comstud.com;
+};
 
 # opers -- Authorize IRC Operators (O:)
 opers {
@@ -401,7 +412,9 @@
 		flag {
 			canset;		/* Can "/quote set" */
 			cankline;	/* Can "/quote kline" */
+			canunkline;	/* Can "/quote unkline" */
 			can_remote_kline;	/* Can use "/quote kline on" */
+			can_remote_unkline;	/* Can use "/quote unkline on" */
 			cangline;	/* Can "/quote gline" */
 			canflood;	/* Can Flood (without lag) */
 			candie;		/* Can "/quote die" the server */
@@ -491,4 +504,6 @@
 # Misc
 include klines.conf;	/* Includes the contents of the specified file
 			** The file must exist to be included!
+			** You MUST include any kline files you define in
+			** the set block.
 			*/
